<ART ID="05109" PID="2531" JID="139" BPAGE="5711" EPAGE="5729" PII="S0217751X10051098" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUMMING RADIATIVE CORRECTIONS TO THE EFFECTIVE POTENTIAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. A.</FNM>
<SNM>CHISHTIE</SNM>
<X-REF REFID="S0217751X10051098AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>HANIF</SNM>
<X-REF REFID="S0217751X10051098AF002"></X-REF>
<X-REF REFID="S0217751X10051098AF006"></X-REF>
</AUT>
<AUT>
<FNM>JUNJI</FNM>
<SNM>JIA</SNM>
<EAD>jjia5@uwo.ca</EAD>
<X-REF REFID="S0217751X10051098AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. G. C.</FNM>
<SNM>McKEON</SNM>
<X-REF REFID="S0217751X10051098AF001"></X-REF>
<X-REF REFID="S0217751X10051098AF003"></X-REF>
</AUT>
<AUT>
<FNM>T. N.</FNM>
<SNM>SHERRY</SNM>
<X-REF REFID="S0217751X10051098AF004"></X-REF>
<X-REF REFID="S0217751X10051098AF005"></X-REF>
</AUT>
<AFF ID="S0217751X10051098AF001">Department of Applied Mathematics, University of Western Ontario, London, Ontario N6A 5B7, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X10051098AF002">Department of Physics and Astronomy, University of Western Ontario, London, Ontario N6A 3K7, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X10051098AF003">Department of Mathematics and Computer Science, Algoma University, Sault Ste Marie, Ontario, P6A 2G4, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X10051098AF004">School of Mathematics, Statistics and Applied Mathematics, National University of Ireland Galway, University Road, Galway, <CNY>Ireland</CNY></AFF>
<AFF ID="S0217751X10051098AF005">School of Theoretical Physics, Dublin Institute for Advanced Study, Burlington Rd., Dublin, 4, <CNY>Ireland</CNY></AFF>
<AFF ID="S0217751X10051098AF006">Department of Theoretical Physics, University of Dhaka, Dhaka-1000, <CNY>Bangladesh</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2010</RE>
</HIST>
<ABST>
<P>When one uses the Coleman&#x2013;Weinberg renormalization condition, the effective potential <F>V</F> in the massless <F><TEX ID="S0217751X10051098M001">$\phi_4^4$</TEX></F> theory with <F>O(N)</F> symmetry is completely determined by the renormalization group functions. It has been shown how the <F>(p + 1)</F> order renormalization group function determine the sum of all the <F><RM>N</RM><SUP>p</SUP><RM>LL</RM></F> order contribution to <F>V</F> to all orders in the loop expansion. We discuss here how, in addition to fixing the <F><RM>N</RM><SUP>p</SUP><RM>LL</RM></F> contribution to <F>V</F>, the <F>(p + 1)</F> order renormalization group functions can also be used to determine portions of the <F><RM>N</RM><SUP>p+n</SUP><RM>LL</RM></F> contributions to <F>V</F>. When these contributions are summed to all orders, the singularity structure of <F>V</F> is altered. An alternate rearrangement of the contributions to <F>V</F> in powers of <F><RM>ln</RM> &#x03D5;</F>, when the extremum condition <F>V&#x2032;(&#x03D5; = v) = 0</F> is combined with the renormalization group equation, show that either <F>v = 0</F> or <F>V</F> is independent of &#x03D5;. This conclusion is supported by showing the <F><RM>LL</RM>, &#x2026;, <RM>N</RM><SUP>4</SUP><RM>LL</RM></F> contributions to <F>V</F> become progressively less dependent on &#x03D5;.</P>
</ABST>
<KWDG>
<KWD>Renormalization group</KWD>
<KWD>effective potential</KWD>
<KWD>radiative corrections</KWD>
<KWD>triviality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Gh</KWD>
<KWD>11.10.Hi</KWD>
</KWDG>
</FRONT>
</ART>
